<mat-drawer-container class="example-container" autosize>
    <mat-toolbar color="primary">
        <button mat-icon-button [matMenuTriggerFor]="menu" aria-label="Example icon-button with a menu">
            <mat-icon>menu</mat-icon>
        </button>
        <mat-menu #menu="matMenu">
            <button onclick="location.href=''" mat-menu-item>
                <mat-icon>list</mat-icon>
                <span>Get Data</span>
            </button>
        </mat-menu>
        <span>DataQuery</span>
    </mat-toolbar>
</mat-drawer-container>


<router-outlet></router-outlet>
